app-emulation/
libpod

Library and podman tool for running OCI-based containers in Pods

https://github.com/containers/podman/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ amd64 ], all versions are unstable: [ 1.8.2, 1.9.0, 1.9.3 ]
UnstableOnly for arch: [ amd64 ], all versions are unstable: [ 1.8.2, 1.9.3 ]
2.0.4 : 0 T ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
2.0.3 : 0 T ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
2.0.2 : 0 T ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
2.0.1 : 0 T ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
2.0.0 : 0 T ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
1.9.3 : 0 T ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
1.8.2 : 0 T ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 1.9.0, 1.9.3
RedundantVersion slot(0) keywords are overshadowed by version: 1.9.3

Package Metadata

Changelog